
/*炭石鹸・カボスシャンプー用----------------------------------*/
.color02_block {
	margin-bottom: 50px;
	padding: 30px;
	border: 1px solid #b5b5b5;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #f1f1f0;
}
.product-explain h1{
	margin: 0px;
}
.product-explain p{
	margin: 0px;
}
.color02_block.green {
	background: #e9f7d4;
	border: 1px solid #b5b5b5;
}

.color02_block .ttl03 {
	margin: 5px;
	padding: 4px 0 0 30px;
	font-size: 18px;
	font-weight: bold;
	background: url(https://file001.shop-pro.jp/PA01049/721/renewal/img/detail/sumi/icon_sumi.png) no-repeat left top;
	color: #252525;
}
.color02_block.green .ttl03 {
	background: url(https://file001.shop-pro.jp/PA01049/721/renewal/img/detail/kabosu/icon_kabosu.png) no-repeat left top;
	color: #196900;
}

.color02_block .ttl04 {
	border-bottom: 1px solid #7a7878;
	font-size: 16px;
	font-weight: normal;
	color: #333;
}
.color02_block .img_box {
	width: 530px;
	margin: 0 auto;
}

.color02_block.green hr {
	margin: 25px 0;
	border: none;
	height: 1px;
	border-bottom: 1px dotted #77b60a;
}

.color02_box {
	padding: 10px 10px 10px 60px;
	background: #fff url(https://file001.shop-pro.jp/PA01049/721/renewal/img/detail/kabosu/icon_question.png) no-repeat 10px center;
	border-radius: 5px;
	font-size: 13px;
}


/* いちご */
.ichigo_block p{
	margin: 0px;
}


/* いちご保湿クリーム */
.lpbox{clear: both;width: 100%;height: 0;overflow: hidden;position: relative;}
.lpbox h3{display:none;height: 0;}
.lpbox p{display:none;height: 0;}
.lpbox dl{display:none;height: 0;}
.lpbox ul{display:none;height: 0;}

#IC-Item.Img{margin: 0;padding: 0;clear: both;z-index: -1;}
#IC-Item01.lpbox{height: 100%;}
#IC-Item02.lpbox{height: 100%;}
#IC-Item03.lpbox{height: 100%;}
#IC-Item04.lpbox{height: 100%;}
#IC-Item05.lpbox{height: 100%;}
#IC-Item06.lpbox{height: 100%;}
#IC-Item07.lpbox{height: 100%;}
#IC-Item08.lpbox{height: 100%;}
#IC-Item09.lpbox{height: 100%;}
#IC-Item10.lpbox{height: 100%;}
#IC-Item11.lpbox{height: 100%;}
#IC-Item12.lpbox{height: 100%;}
#IC-Item13.lpbox{height: 100%;}
#IC-Item14.lpbox{height: 100%;}
#IC-Item15.lpbox{height: 100%;}
#IC-Item16.lpbox{height: 100%;}